<!--
/**
* --------------------------------------------------------------------------
* @Copyright : SAS Spopit
*
* @Author : Alexandre Caillot
*
* @File : App.vue
* @Created_at : 14/10/2019
* @Update_at : 15/10/2019
* --------------------------------------------------------------------------
*/
-->

<style>
    html {
        display: flex;
        flex: 1 1 auto;
        flex-direction: column;

        width: 100%;
        height: 100%;
    }

    body {
        display: flex;
        flex: 1 1 auto;
        flex-direction: column;

        margin: 0;
        padding: 0;
    }

    #root {
        display: flex;
        flex: 1 1 auto;
        flex-direction: column;
    }
</style>

<script>
    import PU from "./components/PU";

    export default {
        name: 'app',

        components: {
            PU
        }
    }
</script>

<template>
    <section id="root">
        <PU/>
    </section>
</template>